@charset "UTF-8";

/* キャンパスライフ */
main[id*=campus] * {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  box-sizing: border-box;
  font-feature-settings: "palt";
  word-break: break-all;
  line-break: strict;
}
main[id*=campus] img {
  width: 100%;
}
main[id*=campus] .contents__inner {
  margin: 0 auto;
  max-width: 1120px;
  width: calc(100% - (100vw / (1366 / 220)));
}

main[id*=campus] .content__title__mv {
  background-repeat:no-repeat;
  background-position: center;
  background-size: cover;
  padding: 2rem 0 4rem;
}
main[id*=campus] .content__title__mv h2 {
  max-width: 640px;
  margin: auto;
}
main[id*=campus] .content__title__mv .lead {
  color: #000;
  font-size: clamp(1.25rem, 1.2027rem + 0.1261vw, 1.375rem);
  font-weight: bold;
  text-align: center;
}
@media only screen and (max-width: 769px){
  main[id*=campus] {
    margin-top: 50px;
  }

  main[id*=campus] .content__title__mv {
    padding: 1rem 0 2rem;
  }
  main[id*=campus] .content__title__mv .lead {
    line-height: 1.5;
  }
}


/* 年間イベントスケジュール */
main[id*=campus].index .content__title__mv{
  background-image: url(../img/campus/title-bg.png);
}
main[id*=campus].index {
  background-color: #d1e8ce;
  padding-bottom: 12rem;
  margin-bottom: -4rem;
}
main[id*=campus].index .contents__inner {
  background-color: #fff;
  border-radius: 20px;
  padding: 2%;
  position: relative;
}
main[id*=campus].index .contents__inner::after {
  background: #f39800;
  content: "";
  width: 20px;
  height: calc(100% - 460px);
  position: absolute;
  top: 35px;
  left: 65px;
  z-index: 0;
  display: inline-block;
}
main[id*=campus].index .event_item {
  display: grid;
  grid-template-columns: 9% 30% 59%;
  grid-column-gap: 10px;
  position: relative;
  z-index: 1;
}
main[id*=campus].index .event_item + .event_item {
  margin-top: 3rem;
}
main[id*=campus].index .event_item .mouth {
  background: #f39800;
  border: 4px solid #fff;
  color: #fff;
  text-align: center;
  width: 92px;
  height: 92px;
  position: relative;
  -webkit-border-radius: 90px;
  -moz-border-radius: 90px;
  border-radius: 90px;
}
main[id*=campus].index .event_item .mouth::before {
  content: "";
  position: absolute;
  left: -5px;
  top: -15px;
  width: 21px;
  height: 21px;
  background: url(../img/campus/icon-year-event.png) no-repeat left/cover;
}
main[id*=campus].index .event_item .mouth .en {
  font-size: 14px;
  line-height: 1.8;
  padding-top: 14px;
}
main[id*=campus].index .event_item .mouth .jp {
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
}
main[id*=campus].index .event_item .event_title h3 {
  display: inline;
  margin-right: 10px;
}
main[id*=campus].index .event_item .event_title h3 span {
  background:linear-gradient(transparent 75%, #ffeb33 75%);
  border-bottom: 5px solid #ffeb33;
  color: #ef7700;
  display: inline-block;
  font-size: clamp(1.25rem, 1.0135rem + 0.6307vw, 1.875rem);
  font-weight: bold;
  margin-bottom: 10px;
}
main[id*=campus].index .event_item .event_title .dis {
  color: #000;
  font-size: clamp(0.8125rem, 0.6942rem + 0.3153vw, 1.125rem);
  line-height: 1.7;
}
main[id*=campus].index .event_item .event_title .tag {
  background: #f39800;
  border-radius: 20px;
  color: #fff;
  display: inline-block;
  font-size: clamp(0.625rem, 0.5304rem + 0.2523vw, 0.875rem);
  font-weight: 600;
  margin-bottom: 10px;
  padding: 8px 15px;
}
main[id*=campus].index .event_item .event_img {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
main[id*=campus].index .event_item .event_movie_txt {
  background-color: #ffeb33;
  border: 1px solid #000;
  color: #000;
  font-size: clamp(0.9375rem, 0.8665rem + 0.1892vw, 1.125rem);
  font-weight: 600;
  margin-top: 20px;
  margin-left: 10px;
  padding: 10px;
  text-align: center;
}
main[id*=campus].index .event_item .event_movie {
  margin: 10px 0 0 10px;
  position: relative;
  padding: 30%;
}
main[id*=campus].index .event_item .event_movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 769px){
  main[id*=campus].index {
    padding-bottom: 8rem;
    margin-bottom: -4rem;
  }
  main[id*=campus].index .content__title__mv{
    background-image: url(../img/campus/title-bg_sp.png);
  }
  main[id*=campus].index .contents__inner {
    border-radius: 10px;
    width: calc(100% - 2rem);
    padding: 5%;
  }
  main[id*=campus].index .contents__inner::after {
    left: 5.5%;
    width: 50px;
    height: 91%;
    background: inherit;
    background-image: linear-gradient(to right, #fff 40%, #f39800 40%, #f39800 60%, #fff 60%);
  }
  main[id*=campus].index .event_item {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
  }
  main[id*=campus].index .event_item + .event_item {
    margin-top: 5%;
  }
  main[id*=campus].index .event_item .mouth {
    width: 50px;
    height: 50px;
  }
  main[id*=campus].index .event_item .mouth::before {
    left: -7px;
    top: -12px;
    width: 15px;
    height: 15px;
  }
  main[id*=campus].index .event_item .mouth .en {
    font-size: 10px;
    padding-top: 5px;
  }
  main[id*=campus].index .event_item .mouth .jp {
    font-size: 12px;
    font-weight: bold;
    line-height: 1;
  }
  main[id*=campus].index .event_item > div {
    width: 50px;
  }
  main[id*=campus].index .event_item .event_title {
    width: calc(100% - 60px);
  }
  main[id*=campus].index .event_item .event_title h3 {
    margin-right: 5px;
  }
  main[id*=campus].index .event_item .event_title .tag {
    display: inline-block;
    margin-left: 0;
    margin-bottom: 10px;
  }
  main[id*=campus].index .event_item .event_info {
    margin: 0 0 0 auto;
    width: calc(100% - 60px);
  }
  main[id*=campus].index .event_item .event_img {
    grid-template-columns: 1fr;
    gap: 5px;
  }
}


/* 在校生の声 */
main[id*=campus].voice {
  color: #000;}
main[id*=campus].voice section {
  margin-bottom: -70px;
  padding: 60px 0 130px;}
main[id*=campus].voice .sec_01 {
 background-color: #FFE6F1;}
main[id*=campus].voice .sec_02 {
  /* background-image: linear-gradient(180deg, rgba(114, 194, 161, 1) 35%, rgba(233, 235, 129, 1) 75%); */
  background: #b7da90;
}
main[id*=campus].voice .sec_03 {
  background: url(../img/campus/voice-bg.jpg) no-repeat center/cover;}
main[id*=campus].voice .page-jump {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 50px;
  max-width: 830px;
}
main[id*=campus].voice .page-jump li {
  margin: 0 10px;
  width: calc(100% / 3 - 20px);
}
main[id*=campus].voice .page-jump li a {
  background-color: #E68000;
  border-radius: 30px;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding: 15px 15px 18px;
  position: relative;
  text-align: center;
}
main[id*=campus].voice .page-jump li a:hover {
  opacity: .7;}
main[id*=campus].voice .page-jump li a::after {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: auto;
  background: url(../img/kengai/arrow.png) no-repeat center / 18px 18px;
}
main[id*=campus].voice .anchor {
  padding-top: 50px;
  margin-top: -50px;
}
main[id*=campus].voice h2 {
  font-size: 40px;
  font-weight: bold;
  line-height: 1.25;
  margin-bottom: 40px;
  text-align: center;
}
main[id*=campus].voice h2 .en {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 900;}
main[id*=campus].voice h2 .orange {
  color: #E68000;}
main[id*=campus].voice h2 .yellow {
  color: #FFF100;}
main[id*=campus].voice h3 {
  font-size: 30px;
  line-height: 1.5;
  margin-bottom: 35px;
  text-align: center;
}

main[id*=campus].voice .movie-block {
  background: #fff;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  gap: 30px;
  margin-bottom: 60px;
  padding: 60px 30px;
}
main[id*=campus].voice .movie-block .movie {
  box-sizing: border-box;
  padding: 15%;
  position: relative;
  width: 740px;
}
main[id*=campus].voice .movie-block .movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
main[id*=campus].voice .sec_01 .grid {
  display: grid;
  grid-gap: 40px;
}
main[id*=campus].voice .sec_01 .grid figure {
  background-color: #fff;
  border-radius: 30px;
}

main[id*=campus].voice .sec_02 .box-flex {
  background-color: #fff;
  box-sizing: border-box;
  padding: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
main[id*=campus].voice .sec_02 .box {
  margin-bottom: 30px;
  width: calc(100% / 2 - 15px);
}
main[id*=campus].voice .sec_02 .box.w100 {
  margin: 0;
  width: 100%;
}
main[id*=campus].voice .sec_02 .box p {
  background-color: #FFF100;
  margin-bottom: 15px;
}
main[id*=campus].voice .sec_02 .box:last-child p {
  padding-left: 25px;
}
main[id*=campus].voice .sec_02 .box p img {
  height: 55px;
  width: auto;
  vertical-align: middle;
}

main[id*=campus].voice .sec_03 {
  background-image: linear-gradient(180deg, #ef8200, #f7bb75);
}
main[id*=campus].voice .sec_03 .block {
  background-color: #fff;
  box-sizing: border-box;
  padding: 40px;
  display: grid;
  gap: 50px;
}
main[id*=campus].voice .sec_03 .movie-block {
  max-width: 740px;
  margin: 40px auto;
}
main[id*=campus].voice .sec_03 .movie-block p {
  margin-bottom: 20px;
  text-align: center;
}
main[id*=campus].voice .sec_03 .movie-block span {
  color: #00A199;
  font-size: 30px;
  font-weight: bold;
  position: relative;
}
main[id*=campus].voice .sec_03 .movie-block span::before,
main[id*=campus].voice .sec_03 .movie-block span::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 1px;
  height: 100%;
  background-color: #00A199;
}
main[id*=campus].voice .sec_03 .movie-block span::before {
  left: -15px;
  transform: rotate(-25deg);
}
main[id*=campus].voice .sec_03 .movie-block span::after {
  right: -15px;
  transform: rotate(25deg);
}
main[id*=campus].voice .sec_03 .movie {
  box-sizing: border-box;
  position: relative;
  padding: 25%;
  overflow: hidden;
}
main[id*=campus].voice .sec_03 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 769px){
  main[id*=campus].voice section {
    margin-bottom: -50px;
    padding: 30px 0 90px;
  }
  main[id*=campus].voice .page-jump {
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 -15px 30px;
  }
  main[id*=campus].voice .page-jump li {
    margin: 0 5px;
    width: calc(100% / 2 - 10px);
  }
  main[id*=campus].voice .page-jump li:nth-child(n+3) {
    margin-top: 20px;}
  main[id*=campus].voice .page-jump li a {
    font-size: 16px;
    padding: 10px 10px 12px;}
  main[id*=campus].voice h2 {
    font-size: 32px;
    margin-bottom: 20px;}
  main[id*=campus].voice h3 {
    font-size: 24px;
    margin-bottom: 25px;}

  main[id*=campus].voice .movie-block {
    flex-wrap: wrap;
    grid-gap: 20px;
    margin-bottom: 40px;
    padding: 30px 15px;
  }
  main[id*=campus].voice .movie-block .movie {
    margin: 0;
    padding: 30%;
    width: 100%;
  }
  main[id*=campus].voice .sec_01 .grid {
    grid-gap: 25px;}
  main[id*=campus].voice .sec_01 .grid figure {
    border-radius: 20px;}

  main[id*=campus].voice .sec_02 .box-flex {
    grid-gap: 30px;
    padding: 20px 15px;
  }
  main[id*=campus].voice .sec_02 .box {
    margin: auto;
    width: 100%;
  }
  main[id*=campus].voice .sec_02 .box:last-child p {
    padding-left: 15px;}
  main[id*=campus].voice .sec_02 .box p {
    margin-bottom: 10px;}
  main[id*=campus].voice .sec_02 .box p img {
    height: 32px;}

  main[id*=campus].voice .sec_03 .block {
    gap: 30px;
    padding: 20px 15px;}
  main[id*=campus].voice .sec_03 .movie-block {
    margin: 20px auto;}
  main[id*=campus].voice .sec_03 .movie-block p {
    margin-bottom: 10px;}
  main[id*=campus].voice .sec_03 .movie-block span {
    font-size: 25px;
    line-height: 1.25;}
  main[id*=campus].voice .sec_03 .movie-block span::before {
    left: -25px;}
  main[id*=campus].voice .sec_03 .movie-block span::after {
    right: -25px;}
  main[id*=campus].voice .sec_03 .movie {
    padding: 32%;}
}
